<?php
$myText = "Z uśmiechem na twarzy człowiek podwaja swoje możliwości.";

$myTextLen = mb_strlen($myText); // liczba znaków w tekście
$myCut = 22; // po którym znaku wycinamy tekst

$newText1 = mb_substr($myText, 0, 21); // pierwsze 21 znaków
$newText2 = mb_substr($myText, $myCut, $myTextLen-$myCut); // od znaku 22 do końca
$newText3 = mb_substr($myText, $myCut, 8); // 8 znaków, zaczynając od 22

print $newText1.PHP_EOL;
print $newText2.PHP_EOL;
print $newText3.PHP_EOL;